
Infrastructure - Task #2410

Story # 1821 (Closed): CN Buildout should set different values  based on installation environment

Change d1_synchronization to look a different parameter for the default replica node

2012-02-24 20:23 - Robert Waltz

Status: Closed Start date: 2012-02-24

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The default replica node added to all sysmetadata on synchronization should point to the round robin dns router node.

add the router node id in node.properties and pull from that key for sync.

History

#1 - 2012-02-27 18:14 - Robert Waltz

- Target version set to Sprint-2012.09-Block.2.1

#2 - 2012-02-29 05:57 - Robert Waltz

- Status changed from In Progress to Closed
